/*
 * Class EV_FILE_OPEN_DIALOG_IMP
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1278 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1278 [] = {0xFF01,1551,1277,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1278 [] = {0xFF01,1277,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1278 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1278 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1278 [] = {0xFF01,1277,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1278 [] = {0xFF01,1277,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1278 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1278 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1278 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1278 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1278 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1278 [] = {0xFF01,1277,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1278 [] = {0xFF01,0xFF01,1102,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1278 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1278 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1278 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1278 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1278 [] = {0xFF01,839,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1278 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1278 [] = {0xFF01,1567,0xFF01,0xFFF9,2,840,0xFF01,911,0xFF01,911,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1278 [] = {0xFF01,839,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1278 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1278 [] = {0xFF01,839,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1278 [] = {0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1278 [] = {0xFF01,1567,0xFF01,839,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1278 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1278 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1278 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1278 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1278 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1278 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1278 [] = {0xFF01,923,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1278 [] = {0xFF01,839,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1278 [] = {0xFF01,839,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1278 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1278 [] = {0xFF01,1567,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1278 [] = {0xFF01,1567,0xFF01,839,0xFFFF};


static const struct desc_info desc_1278[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1278), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1278), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17573, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1278), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1278), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1278), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1278), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1278), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1278), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1278), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1278), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1278), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1278), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x09FB /*1277*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1278), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28216, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28121, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1278), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x089D /*1102*/), 28261, 32},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 58},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1278), 7983, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1278), 7985, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7984, 0},
	{EIF_GENERIC(egt_16_1278), 7981, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1278), 7986, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7982, 4},
	{EIF_GENERIC(egt_18_1278), 5569, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1278), 5570, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1278), 5571, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1278), 5572, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1278), 5573, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1278), 5574, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1278), 5575, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1278), 5576, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_1278), 5577, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1278), 5578, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1278), 5579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1278), 5580, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1278), 5581, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1278), 5582, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1278), 5583, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1278), 28241, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1278), 28218, 52},
	{EIF_GENERIC(egt_35_1278), 28112, 36},
	{EIF_GENERIC(egt_36_1278), 28219, 48},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28220, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28221, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28222, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28223, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28224, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28225, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28119, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23906, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 19390, 57},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23895, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0737 /*923*/), 28120, 40},
	{EIF_NON_GENERIC(0x081B /*1037*/), 28116, 44},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 60},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 56},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17577, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17574, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17575, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17576, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23838, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17579, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17580, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17581, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17582, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14923, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B9 /*860*/), 14924, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23867, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23868, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1278), 23869, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1278), 23870, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1278), 23871, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1278), 23872, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1278), 23873, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1278), 23874, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23875, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23876, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23878, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23879, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23880, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23881, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23882, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23883, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23884, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23885, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23886, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23887, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23888, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23890, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23891, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23892, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23893, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23895, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1278), 23896, 8},
	{EIF_GENERIC(egt_44_1278), 23897, 12},
	{EIF_NON_GENERIC(0x04D7 /*619*/), 23898, 16},
	{EIF_GENERIC(egt_45_1278), 23899, 20},
	{EIF_NON_GENERIC(0x04D7 /*619*/), 23900, 24},
	{EIF_NON_GENERIC(0x04D7 /*619*/), 23901, 28},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23902, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23903, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23839, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23840, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23841, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23842, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23843, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23844, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23845, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23846, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23847, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23850, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23851, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23852, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23853, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23854, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23855, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23856, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23858, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23859, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23861, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23862, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23864, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23865, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1278), 23874, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x081B /*1037*/), 28116, 44},
	{EIF_NON_GENERIC(0x0737 /*923*/), 28120, 40},
	{EIF_GENERIC(NULL), 28117, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28226, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23884, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1278), 28115, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23867, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1278), 23870, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23883, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23886, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23887, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23889, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23877, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1278), 28219, 48},
	{EIF_GENERIC(egt_50_1278), 28218, 52},
	{EIF_GENERIC(NULL), 23906, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 19390, 57},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23217, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23907, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28242, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1278), 28243, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1278), 28244, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28245, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28246, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28247, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28248, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28257, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28250, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28249, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28251, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28252, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28253, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28254, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28255, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28256, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28258, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28259, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28260, 0xFFFFFFFF},
};
void Init1278(void)
{
	IDSC(desc_1278, 0, 1277);
	IDSC(desc_1278 + 1, 1, 1277);
	IDSC(desc_1278 + 32, 1513, 1277);
	IDSC(desc_1278 + 59, 88, 1277);
	IDSC(desc_1278 + 65, 319, 1277);
	IDSC(desc_1278 + 80, 574, 1277);
	IDSC(desc_1278 + 90, 456, 1277);
	IDSC(desc_1278 + 97, 791, 1277);
	IDSC(desc_1278 + 99, 1359, 1277);
	IDSC(desc_1278 + 109, 1308, 1277);
	IDSC(desc_1278 + 119, 1607, 1277);
	IDSC(desc_1278 + 121, 1547, 1277);
	IDSC(desc_1278 + 185, 1464, 1277);
	IDSC(desc_1278 + 192, 338, 1277);
	IDSC(desc_1278 + 201, 93, 1277);
	IDSC(desc_1278 + 203, 417, 1277);
	IDSC(desc_1278 + 206, 85, 1277);
	IDSC(desc_1278 + 207, 829, 1277);
	IDSC(desc_1278 + 212, 46, 1277);
	IDSC(desc_1278 + 218, 1623, 1277);
}


#ifdef __cplusplus
}
#endif
